Public Class Form1

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        If (TextBox1.Text = "Demo" And TextBox2.Text = "test") Then
            Form2.Show()
        Else
            MsgBox("Date de logare incorecte!", 16)
            Form2.Close()
            Me.Close()
        End If
    End Sub

End Class
